Official OS save files compatible with AKAIO?

Discussion in 'Acekard' started by d3p0, Sep 23, 2009.

  1. d3p0
    OP

    d3p0 Newbie

    Newcomer
    1
    Aug 3, 2007
    United States
    Hey All

    I'm currently using an AK2i w/ DSi on the latest official OS. If I want to switch over to AKAIO 1.5, will my .sav files still work?

    Thanks!
     
  2. zero383

    zero383 GBAtemp Advanced Fan

    Member
    1
    Apr 4, 2009
    Canada
    Vancouver - #1 City in Canada
    Yes. AKAIO can use either *.nds.sav or *.sav files. Go into the options and choose the one you want.

    Next time do a search first before asking.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice